[@bigcommerce/checkout-sdk](../README.md) / SepaStateData

# Interface: SepaStateData

## Table of contents

### Properties

- [ibanNumber](SepaStateData.md#ibannumber)
- [ownerName](SepaStateData.md#ownername)

## Properties

### ibanNumber

• **ibanNumber**: `string`

___

### ownerName

• **ownerName**: `string`
